<template>
  <div class="room-chat-system" v-html="message"></div>
</template>

<script>
import props from '../props';
export default {
  name: "room-chat-system",

  computed:{
    message(){
      let message = this.item.message || '';

      return message.replace(/\n|\r/,'<br />');
    }
  },

  props
}
</script>

<style scoped lang="scss" src="../style.scss"></style>